Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 07 Feb 2022 18:28:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9556499922 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501385372            10:10 PM, 07th Feb                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:10 PM, 07th Feb                     hi                    Hi           10:10 PM, 07th Feb                     hi                    I need to know why my order 9556499 was undelivered yesterday 922           10:11 PM, 07th Feb                   Abdulqader                   We request you to allow us for sometime to check your order.           10:12 PM, 07th Feb                     hi                    9556499922           10:12 PM, 07th Feb                     hi                    Hi           10:14 PM, 07th Feb                   Abdulqader                   Kindly confirm your phone number 971501385372           10:14 PM, 07th Feb                     hi                    Yes           10:15 PM, 07th Feb                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           10:17 PM, 07th Feb                     hi                    Will it be delivered by tomorrow?           10:18 PM, 07th Feb                   Abdulqader                   we will be on touch with you and contact you on your email           10:18 PM, 07th Feb                     hi                    Ok thanks           10:18 PM, 07th Feb                   Abdulqader                   Is there anything else may I assist you with?           10:18 PM, 07th Feb                     hi                    But what happened to my order undelivered yesterday?           10:18 PM, 07th Feb                     hi                    I hope no covid issues..           10:19 PM, 07th Feb                   Abdulqader                   we’ll do our best to sort this out quickly.           10:19 PM, 07th Feb                     hi                    Is it covid issues??           10:20 PM, 07th Feb                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:20 PM, 07th Feb                     hi                    U didn't answer me sir           10:21 PM, 07th Feb                     hi                    If its covid keep it till quarantined           10:21 PM, 07th Feb                     hi                    For safety issues           10:22 PM, 07th Feb                     hi                    Hello           10:24 PM, 07th Feb                     hi                    Good bye           10:26 PM, 07th Feb                   Abdulqader                   We would like to inform you that our team delivers orders safely           10:26 PM, 07th Feb                   Abdulqader                   Is there anything else may I assist you with?           10:27 PM, 07th Feb                   Abdulqader                   If you have any concerns about this, you can confirm the representative when contacting you           10:27 PM, 07th Feb                   Abdulqader                   We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           10:28 PM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3864323